.filter-left-section .bef-group-heading{
	display: none;
	    color: #203665;
    font-family: ralewaybold;
    margin-bottom: 7px;
    font-size: 13px;
}

.filter-mobile{
	display: none;
}

.views-widget-filter-field_commitment_makers_target_id .bef-checkboxes .bef-group:first-child{
	display: none;

}
.views-widget-filter-field_commitment_makers_target_id_1 .bef-checkboxes .bef-group:last-child{
	display: none;
}

.landingpage-common-class .country-detail-wrapper{
	min-height: 650px;
}

.country-right-section.landing-page-common-class .view-content{
	padding: 20px;
	background-color: #fff;
	border-radius: 10px;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.country-right-section.landing-page-common-class .view-content:nth-child(2){
	margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.country-right-section.landing-page-common-class > .text-center{
	background: #fff;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.filter-left-section{
	position: absolute;
	top: 0;
	left: 15px;
	width: 261px;
	padding: 30px 26px;
    background: #fff;
    border-radius: 10px;
	/*padding-bottom: 80px;*/
}

.filter-left-section.fixed{
	    position: fixed;
    margin-top: 97px;
    left: calc(50% - 570px);
}
.filter-left-section .form-group > .form-control,
.filter-left-section .form-group .mCSB_container > .form-control{
	height: 100%;
	border: none;
	padding: 0;
	box-shadow: none;
}

.filter-left-section .mCSB_scrollTools .mCSB_buttonUp,
.filter-left-section .mCSB_scrollTools .mCSB_buttonDown{
	display: none !important;
}
.filter-left-section .mCSB_scrollTools a + .mCSB_draggerContainer{
	margin: 0px 0;
}
.filter-left-section .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background-color: #6e6f71;
}
.filter-left-section .mCS-dark-thin.mCSB_scrollTools .mCSB_draggerRail{
	background-color: #e5e5e5;
}

.filter-left-section .form-group  input[type="checkbox"]{
	width: 15px !important;
	height: 15px;
	margin-right: 10px;
	margin-top: 0;

	display: none;
}
.filter-left-section .bef-checkboxes  .form-type-bef-checkbox{
	display: flex;
}
.filter-left-section .bef-checkboxes  .form-type-bef-checkbox > label{
	flex: 1;
	font-size: 13px;
	color: #6e6f71;
	font-family: ralewayregular;

	position: relative;
	padding-left: 20px;
}
.filter-left-section .bef-checkboxes  .form-type-bef-checkbox > label::before{
	content: "";
	position: absolute;
	border-radius: 0;
    width: 13px;
    height: 13px;
	border: 1px solid #6e6f71;
	left: 0;
	top: 2px;
	pointer-events: none;
}
.filter-left-section .form-group  input[type="checkbox"]:checked + label::before{
	/*border-color: #203565;*/
    background: url("../img/Tick.png") no-repeat center;
}

.res-title-class a{
	color: #5a5b5c;
	font-size: 22px;
	font-family: ralewaybold;
	text-decoration: none;
	line-height: 28px;
	margin-bottom: 10px;
    display: block;
    margin-top: 25px;
    transition: color .5s ease;
}

.country-right-section.landing-page-common-class .view-content > .views-row:first-child .res-title-class a{
	margin-top: 10px;
}

.res-inner-class{
	font-size: 13px;
	color: #999999;
	font-family: ralewaymedium;
}
.res-inner-class .date-display-single{
	color: #999999;
}
.res-inner-class .label-res-class{
	font-family: ralewaybold;
}

.res-body-class p{
	/*font-size: 16px;*/
	font-size: 14px;
	font-family: ralewaymedium;
	line-height: 20px;
	margin-top: 12px;
}

.country-right-section.landing-page-common-class .view-content > .views-row:not(:last-child){
	padding-bottom: 25px;
	border-bottom: 1px solid #d6d6d6;
}

.views-widget-filter-field_resource_type_tid > label,
.views-widget-filter-field_topics_tid_1 > label,
.views-widget-filter-field_commitment_makers_target_id > label,
.views-widget-filter-field_commitment_makers_target_id_1 > label,
.views-widget-filter-field_news_category_tid > label{
	position: relative;
	display: block;
	cursor: pointer;
	font-size: 16px;
	color: #203665;
	font-family: ralewaybold;
	margin-bottom: 17px;
    margin-top: 21px;
}
.views-widget-filter-field_resource_type_tid > label::after,
.views-widget-filter-field_topics_tid_1 > label::after,
.views-widget-filter-field_commitment_makers_target_id > label::after,
.views-widget-filter-field_commitment_makers_target_id_1 > label::after,
.views-widget-filter-field_news_category_tid > label::after{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background: url("../img/Plus_0.png") no-repeat center;
}
.views-widget-filter-field_resource_type_tid.active > label::after,
.views-widget-filter-field_topics_tid_1.active > label::after,
.views-widget-filter-field_commitment_makers_target_id.active > label::after,
.views-widget-filter-field_commitment_makers_target_id_1.active > label::after,
.views-widget-filter-field_news_category_tid.active > label::after{
   background: url("../img/Minus_0.png") no-repeat center;
}

.views-widget-filter-field_resource_type_tid > .views-widget,
.views-widget-filter-field_topics_tid_1 > .views-widget,
.views-widget-filter-field_commitment_makers_target_id > .views-widget,
.views-widget-filter-field_commitment_makers_target_id_1 > .views-widget,
.views-widget-filter-field_news_category_tid > .views-widget{
    max-height: 0;
    overflow: hidden;
    transition: max-height .5s ease;
    border-bottom: 1px solid #d6d6d6;
}

.views-widget-filter-field_resource_type_tid.active > .views-widget,
.views-widget-filter-field_topics_tid_1.active > .views-widget,
.views-widget-filter-field_commitment_makers_target_id.active > .views-widget,
.views-widget-filter-field_commitment_makers_target_id_1.active > .views-widget,
.views-widget-filter-field_news_category_tid.active > .views-widget{
    max-height: 200px;
}



.views-widget-filter-field_resource_type_tid > .views-widget > .form-item,
.views-widget-filter-field_topics_tid_1 > .views-widget > .form-item,
.views-widget-filter-field_commitment_makers_target_id > .views-widget > .form-item,
.views-widget-filter-field_commitment_makers_target_id_1 > .views-widget > .form-item,
.views-widget-filter-field_news_category_tid > .views-widget > .form-item{
	max-height: 200px; 
	overflow: hidden;
	padding-bottom: 20px;
}

.filter-title{
	color: #fff;
	font-size: 21px;
	font-family: ralewaybold;
	background-color: #203665;
	text-align: center;
	text-transform: uppercase;
   	padding: 5px 19px;
   	margin-bottom: 4px;
}

.filter-search-wrp{
	padding-bottom: 20px !important;
	position: relative;
}
.filter-search-wrp > form{
    padding: 22px 0px;
    padding-bottom: 12px;
    position: relative;
}
.filter-search-wrp input{
	box-shadow: none;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #cccccc;
	    width: calc(100% - 90px);
	    outline: none;
	    background: transparent;
}
.filter-search-wrp label{
    position: absolute;
    bottom: 22px;
    transition: bottom .5s ease;
    font-size: 18px;
    font-family: ralewaymedium;
    color: #203665;
}
.filter-search-wrp.focused-input label{
    bottom: 37px;
}

.filter-search-wrp .search-btn-pic{
	font-size: 0;
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background-color: transparent;
    padding: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url("../img/Search.png") no-repeat center;
    outline: none !important;
}
.filter-search-wrp .search-btn-pic:hover{
    background: url("../img/Search_Hover.png") no-repeat center;
}

.filter-left-section .views-widget-filter-keys{
	display: none;
}
.filter-left-section button{
	margin-top: 18px !important;
	outline: none;
	border-radius: 0;
	height: 40px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 12px;
    font-family: ralewaybold;
    text-transform: uppercase;
    border: 1px solid #203665;
    color: #fff;
    background-color: #203665;
    transition: all .4s ease;
}
.filter-left-section button:hover,
.filter-left-section button:focus,
.filter-left-section button:active{
    color: #203665;
    background-color: #fff;
    border-color: #203665 !important;
}
.filter-left-section .views-exposed-form .views-exposed-widget{
	padding: 0;	
	float: none;
}
.filter-left-section .views-exposed-form .views-submit-button{
	padding-right: 10px;	
	float: left;
	width: calc(50% - 5px);
}
.filter-left-section .views-exposed-form .views-reset-button{
	float: right;
	width: calc(50% - 5px);
}

.landingpage-common-class .pagination > li > a, 
.landingpage-common-class .pagination > li > span{
	font-size: 14px;
	font-family: ralewaymedium;
	color: #cdcccb;
	border: none;
	padding: 2px 8px;
	line-height: 14px;
}
.landingpage-common-class .pagination > .active > a, 
.landingpage-common-class .pagination > .active > span, 
.landingpage-common-class .pagination > .active > a:hover, 
.landingpage-common-class .pagination > .active > span:hover, 
.landingpage-common-class .pagination > .active > a:focus, 
.landingpage-common-class .pagination > .active > span:focus{
    background-color: transparent;
    color: #404041;
}
.landingpage-common-class .pagination > li > a:hover, 
.landingpage-common-class .pagination > li > span:hover, 
.landingpage-common-class .pagination > li > a:focus, 
.landingpage-common-class .pagination > li > span:focus{
	/*background-color: transparent;*/
}
.landingpage-common-class .pagination .next a,
.landingpage-common-class .pagination .pager-last a,
.landingpage-common-class .pagination .pager-first a,
.landingpage-common-class .pagination .prev a{
	font-size: 0;
	background-color: #203665;
	width: 15px;
	height: 15px;
	border-radius: 0;
	margin-top: 2px;
}
.landingpage-common-class .pagination .next a{
	margin-right: 10px;
	margin-left: 10px;
	background: url("../img/Pagination_Next.png") no-repeat center;
}
.landingpage-common-class .pagination .pager-last a{
	background: url("../img/Pagination_Last.png") no-repeat center;
}
.landingpage-common-class .pagination .prev a{
	margin-right: 10px;
	margin-left: 10px;
	background: url("../img/Pagination_Previous.png") no-repeat center;
}
.landingpage-common-class .pagination .pager-first a{
	background: url("../img/Pagination_First.png") no-repeat center;
}


@media only screen and (min-width: 768px){

	.landingpage-common-class .view-empty{
		text-align: center;
	    font-size: 22px;
	    margin-top: 150px;
	}

}

@media only screen and (max-width: 1200px){

	.filter-left-section.fixed{
	    left: calc(50% - 470px);
	}

}

@media only screen and (max-width: 991px){

	.filter-left-section{
	    padding: 15px 10px;
    	width: 190px;
	}
	.filter-left-section.fixed{
	     left: calc(50% - 360px);
	}
	.filter-title{
		font-size: 18px;
	}
	.views-widget-filter-field_resource_type_tid > label, 
	.views-widget-filter-field_topics_tid_1 > label, 
	.views-widget-filter-field_commitment_makers_target_id > label,
	.views-widget-filter-field_commitment_makers_target_id_1 > label{
		font-size: 14px;
	}
	.filter-left-section button{
		height: 30px;
	    padding-left: 22px;
	    padding-right: 22px;
	    font-size: 11px;
	}

	.filter-search-wrp label{
		font-size: 14px;
	}
	.res-title-class a{
		font-size: 16px;
		line-height: 22px;
	}
	.res-body-class p{
		font-size: 14px;
	}

	.filter-search-wrp .search-btn-pic{
		width: 45px;
	    height: 45px;
	    background-size: contain !important;
	}
	.country-right-section.landing-page-common-class .view-content{
		padding-top: 12px;
    	padding-bottom: 10px !important;
	}

}

/*@media only screen and (max-width: 767px){*/
@media only screen and (max-width: 768px){

	.landingpage-common-class .country-detail-wrapper{
		margin-top: 20px;
	}

	.filter-left-section{

		z-index: 9;
		position: fixed;
		top: 255px;
		padding: 0;
		left: 0px;
		transition: all .5s ease;
		width: 0;
		overflow: hidden;
		border-radius: 0;

		position: absolute;
		top: 0;
	}
/*	.filter-left-section{

		z-index: 9;
		padding: 0;
		left: 0px !important;
		transition: width .5s ease;
		width: 0;
		overflow: hidden;
		border-radius: 0;
	}*/

	.filter-left-section > form{
	    width: 210px;
	    padding: 0 10px;
	}

	.filter-mobile{
		cursor: pointer;
    	background: url("../img/FilterNew.png") no-repeat center transparent;
    	background-color: #203565;
    	display: block;
	    z-index: 99;
	    width: 39px;
	    height: 35px;
	    /*left: 0;*/

	   	position: fixed;
	   	top: 255px;
		/*top: 0px;*/
		left: 0px;
		    /*margin-top: 97px;*/

		    position: absolute;
		    top: 0;

	}

	.filter-left-section.fixed .filter-mobile{
		
	}

	.filter-title{
		width: 210px;
		overflow: hidden;
	}

	.filter-left-section.active {
		width: 210px;
		    box-shadow: rgb(212, 203, 203) 2px 3px 7px 1px;
	}

	.active.filter-mobile{
		background: url("../img/CloseNew.png") no-repeat center;
	}

	.landingpage-common-class .country-right-section > .view-content{
		padding-left: 30px;
	}

}

@media  (min-width: 768px) and (max-width: 768px) {
	.filter-left-section,
	.filter-mobile{
		top: 419px;
		 position: absolute;
		    top: 0;
	}
}